<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sect2 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
                       "http://www.docbook.org/xml/4.3/docbookx.dtd">
<!-- section history:
  2007-06-11 Added Spanish translation by AntI
  2007-03-12 Kolbjørn: added no translation
  2005/11/11 reviewed and split into one file per command by axel.wernicke
-->
<sect2 id="gimp-layer-mask-menu">
  <title>The <quote>Mask</quote> Submenu</title>

  <indexterm>
    <primary>Layer</primary>
    <secondary>Sub-menu</secondary>
    <tertiary>Mask</tertiary>
  </indexterm>
  <figure>
    <title>
      The <quote>Mask</quote> submenu of the <quote>Layer</quote> menu
    </title>
    <mediaobject>
      <imageobject>
        <imagedata fileref="images/menus/layer/mask.png" format="PNG"/>
      </imageobject>
    </mediaobject>
  </figure>
  <para>
    The <guimenu>Mask</guimenu> submenu of the <guimenu>Layer</guimenu>
    menu contains commands which work with masks: creating a mask, applying
    a mask, deleting a mask or converting a mask into a selection. See the
    <link linkend="gimp-layer-mask">Layer Masks</link>
    section for more information on layer masks and how to use them.
  </para>

  <sect3>
    <title>Activating the Submenu</title>
    <para>
      You can access this submenu from the main menu through
      <menuchoice>
        <guimenu>Layer</guimenu>
        <guimenuitem>Mask</guimenuitem>
      </menuchoice>
    </para>
  </sect3>

  <sect3>
    <title>The Contents of the <quote>Mask</quote> Submenu</title>
    <para>
      The <guimenu>Mask</guimenu> submenu contains the following commands:
    </para>
    <itemizedlist>
      <listitem>
        <para>
          <xref linkend="gimp-layer-mask-add"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-mask-apply"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-mask-delete"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-mask-show"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-mask-edit"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-mask-disable"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-mask-selection-replace"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-mask-selection-add"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-mask-selection-subtract"/>
        </para>
      </listitem>
      <listitem>
        <para>
          <xref linkend="gimp-layer-mask-selection-intersect"/>
        </para>
      </listitem>
    </itemizedlist>
  </sect3>
</sect2>
